/*
Name: Sliding Login Panel with jQuery 1.3.2
Author: Jeremie Tisseau
Author URI: http://web-kreation.com/
Date: March 26, 2009
Version: 1.0

	Copyright 2009 Jeremie Tisseau
	"Sliding Login Panel with jQuery 1.3.2" is distributed under the GNU General Public License version 3:
	http://www.gnu.org/licenses/gpl-3.0.html
*/

/***** clearfix *****/
.clear {clear: both;height: 0;line-height: 0;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.clearfix {height: 1%;}
.clearfix {display: block;}

/* Panel Tab/button */
.tab {
  	background: url(//files.agc.org/images/sliding-login-panel/tab_b.png) repeat-x 0 0;
/*	height: 38px; */
	height: 33px;
	position: relative;
    top: 0;
    z-index: 999;
	margin-top:0px;
    left:0;
	/*display: none;*/
}

.tab ul.login {
	display: block;
	position: relative;
/*  	float: left; */
  	clear: left;
/*	height: 38px; */
	height: 33px;
	width:1010px;
  	font-weight: bold;
	line-height: 28px;
	margin:0 auto;
/*	left: 150px; */
  	color:#63503f;
  	font-size: 12px;
	text-align: center;
}

.tab ul.login li.left {
  	background: url(//files.agc.org/images/sliding-login-panel/tab_l.png) no-repeat left 0;
/*	height: 38px; */
	height: 33px;
	width: 42px;
	padding: 0;
	margin: 0;
  	display: block;
	float: left;
}

.tab ul.login li.right {
  	background: url(//files.agc.org/images/sliding-login-panel/tab_r.png) no-repeat left 0;
/*	height: 38px; */
	height: 33px;
	width: 57px;
	padding: 0;
	margin: 0;
  	display: block;
	float: left;
}

.tab ul.login li {
 	text-align: left;
  	padding: 0 6px;
	display: block;
	float: left;
/*	height: 38px; */
	height: 33px;
  	background: url(//files.agc.org/images/sliding-login-panel/tab_m.png) repeat-x 0 0;
}

.tab ul.login li a {
	color: #760001;
	text-decoration:none;
}

.tab ul.login li a:hover {
	color: #275a70;
	text-decoration:underline;
}

.tab .sep {color:#414141}

.tab a.open, .tab a.close {
/*	height: 20px; */
/*	line-height: 20px !important; */
/*	padding-left: 30px !important; */
	cursor: pointer;
	display: block;
/*	width: 105px; */
	position: relative;
/*	top: 6px; */
}

/* .tab a.open {background: url(//files.agc.org/images/sliding-login-panel/bt_open.png) no-repeat left 0;}
.tab a.close {background: url(//files.agc.org/images/sliding-login-panel/bt_close.png) no-repeat left 0;}
.tab a:hover.open {background: url(//files.agc.org/images/sliding-login-panel/bt_open.png) no-repeat left -19px;}
.tab a:hover.close {background: url(//files.agc.org/images/sliding-login-panel/bt_close.png) no-repeat left -19px;} */

/* sliding panel */
#AGC_Toolbar {
    position:fixed;   /*Panel will overlap  content */
    /*position: relative;*/   /*Panel will "push" the content down */
    top: 0;
    left:0;
    width: 100%;
    z-index: 10000;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

#panel {
	width: 100%;
	height: 210px;
/*	color: #999999;
	background: #272727; */
	color: #63503f;
	background: #ede9cc;
	overflow: hidden;
	position: relative;
	z-index: 3;
	display: none;
}

#panel h1 {
	font-size: 1.6em;
	padding: 5px 0 10px;
	margin: 0;
	color:#275a70;
}

#panel h2{
	font-size: 1.2em;
	padding: 10px 0 5px;
	margin: 0;
	color:#760001;
}

#panel p {
	margin: 5px 0;
	padding: 0;
}

#panel a {
	text-decoration: none;
	color: #760001;
}

#panel a:hover {
	color: #275a70;
}

#panel a-lost-pwd {
	display: block;
	float: left;
}

#panel .content {
	width: 960px;
	margin: 0 auto;
	padding-top:5px;
	text-align: left;
	font-size: 0.85em;
}

#panel .content .left {
	width: 330px;
	height: 200px;
	float: left;
	padding: 0 15px;
	border-left: 1px solid #ccc9b0;
}

#panel .content .right {
	border-right: 1px solid #ccc9b0;
	height: 200px;
	width:550px;
}

#panel .content form {
	margin: 0 0 10px 0;
}

#panel .content label {
	float: left;
	padding-top: 8px;
	clear: both;
	width: 280px;
	display: block;
	color:#275a70;
}

#panel .content input.field {
	border: 1px #63503f solid;
	background: #63503f;
	margin-right: 5px;
	margin-top: 4px;
	width: 200px;
	color: #ede9cc;
	height: 16px;
}

#panel .content input:focus.field {
	background: #7c654f;
}

/* BUTTONS */
/* Login and Register buttons */
#panel .content input.bt_login,
#panel .content input.bt_register {
	display: block;
	float: left;
	clear: left;
	height: 24px;
	text-align: center;
	cursor: pointer;
	border: none;
	font-weight: bold;
	margin: 10px 0;
}

#panel .content input.bt_login {
	width: 74px;
	background: transparent url(//files.agc.org/images/sliding-login-panel/bt_login.png) no-repeat 0 0;
}

#panel .content input.bt_register {
	width: 94px;
	color: white;
	background: transparent url(//files.agc.org/images/sliding-login-panel/bt_register.png) no-repeat 0 0;
}

#panel .lost-pwd {
	display: block;
	float:left;
	clear: right;
	padding: 15px 5px 0;
	font-size: 0.95em;
	text-decoration: underline;
}

